// Colors list from the themes ($color-*)
$colors: (
  primary,
  black-like,
  white-like,
  blue,
  green,
  mute,
  orange,
  red,
  yellow,
  olive,
  teal,
  violet,
  purple,
  pink,
  brown,
  grey,
);

// Format: "color: (state names),"
$states: (
  mute: (mute),
  red: (danger, error, destructive),
  blue: (helping, creative),
  green: (done, success, recording),
  orange: (warning, canceling),
);

// Used in loops for helpers
$sizes: (
    (t, tiny),
    (s, small),
    (d, default),
    (m, medium),
    (l, large),
    (xl, xlarge),
);
$sides: (
    (t, top),
    (r, right),
    (b, bottom),
    (l, left),
);

$weights: (
  light,
  base,
  medium,
  bold,
);
